{
  "channels": [
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/fastai",
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.21.4",
  "conda_private": false,
  "conda_version": "4.10.3",
  "description": " <strong>LEGAL NOTICE: Use of this software package is subject to the software license agreement (as set forth above, in the license section of the installed Conda package and/or the README file) and all notices, disclaimers or license terms for third party or open source software included in or with the software.</strong> <br/><br/> EULA: <a href=\"https://github.com/intel/neural-compressor/blob/master/LICENSE\" target=\"_blank\">Apache 2.0</a><br/> Third Party Programs: https://github.com/intel/neural-compressor/blob/master/third-party-programs.txt <br/><br/> Intel\u00ae Neural Compressor. ",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "https://github.com/intel/neural-compressor",
  "identifiers": [],
  "keywords": [],
  "license": "Apache 2.0",
  "license_family": "Apache",
  "license_file": "LICENSE",
  "root_pkgs": [
    "beautifulsoup4 4.10.0 pyha770c72_0",
    "brotlipy 0.7.0 py39hb82d6ee_1001",
    "bzip2 1.0.8 h8ffe710_4",
    "ca-certificates 2021.5.30 h5b45459_0",
    "certifi 2021.5.30 py39hcbf5309_0",
    "cffi 1.14.6 py39h0878f49_1",
    "chardet 4.0.0 py39hcbf5309_1",
    "charset-normalizer 2.0.0 pyhd8ed1ab_0",
    "click 8.0.1 py39hcbf5309_0",
    "colorama 0.4.4 pyh9f0ad1d_0",
    "conda 4.10.3 py39hcbf5309_2",
    "conda-build 3.21.4 py39hcbf5309_0",
    "conda-package-handling 1.7.3 py39hb3671d1_0",
    "conda-verify 3.1.1 py39hcbf5309_1003",
    "cryptography 3.4.7 py39hd8d06c1_0",
    "filelock 3.1.0 pyhd8ed1ab_1",
    "future 0.18.2 py39hcbf5309_3",
    "glob2 0.7 py_0",
    "idna 3.1 pyhd3deb0d_0",
    "jinja2 3.0.1 pyhd8ed1ab_0",
    "libarchive 3.5.2 hb45042f_1",
    "libiconv 1.16 he774522_0",
    "liblief 0.11.5 h0e60522_0",
    "libxml2 2.9.12 hf5bbc77_0",
    "lz4-c 1.9.3 h8ffe710_1",
    "lzo 2.10 he774522_1000",
    "m2-msys2-runtime 2.5.0.17080.65c939c 3",
    "m2-patch 2.7.5 2",
    "m2w64-gcc-libgfortran 5.3.0 6",
    "m2w64-gcc-libs 5.3.0 7",
    "m2w64-gcc-libs-core 5.3.0 7",
    "m2w64-gmp 6.1.0 2",
    "m2w64-libwinpthread-git 5.0.0.4634.697f757 2",
    "markupsafe 2.0.1 py39hb82d6ee_0",
    "menuinst 1.4.18 py39hcbf5309_0",
    "msys2-conda-epoch 20160418 1",
    "openssl 1.1.1l h8ffe710_0",
    "pip 21.2.4 pyhd8ed1ab_0",
    "pkginfo 1.7.1 pyhd8ed1ab_0",
    "psutil 5.8.0 py39hb82d6ee_1",
    "py-lief 0.11.5 py39h415ef7b_0",
    "pycosat 0.6.3 py39hb82d6ee_1006",
    "pycparser 2.20 pyh9f0ad1d_2",
    "pyopenssl 20.0.1 pyhd8ed1ab_0",
    "pysocks 1.7.1 py39hcbf5309_3",
    "python 3.9.7 h7840368_3_cpython",
    "python-libarchive-c 3.1 py39hcbf5309_0",
    "python_abi 3.9 2_cp39",
    "pytz 2021.1 pyhd8ed1ab_0",
    "pywin32 301 py39hb82d6ee_0",
    "pyyaml 5.4.1 py39hb82d6ee_1",
    "requests 2.26.0 pyhd8ed1ab_0",
    "ripgrep 13.0.0 h7f3b576_1",
    "ruamel_yaml 0.15.80 py39hb82d6ee_1004",
    "setuptools 58.0.4 py39hcbf5309_2",
    "six 1.16.0 pyh6c4a22f_0",
    "soupsieve 2.0.1 py_1",
    "sqlite 3.36.0 h8ffe710_2",
    "tqdm 4.62.3 pyhd8ed1ab_0",
    "tzdata 2021a he74cb21_1",
    "ucrt 10.0.20348.0 h57928b3_0",
    "urllib3 1.26.7 pyhd8ed1ab_0",
    "vc 14.2 hb210afc_5",
    "vs2015_runtime 14.29.30037 h902a5da_5",
    "wheel 0.37.0 pyhd8ed1ab_1",
    "win_inet_pton 1.1.0 py39hcbf5309_2",
    "xz 5.2.5 h62dcd97_1",
    "yaml 0.2.5 he774522_0",
    "zlib 1.2.11 h62dcd97_1010",
    "zstd 1.5.0 h6255e5f_0"
  ],
  "tags": []
}